package org.springblade.thirdparty.ocr.exception;

/**
 *  ocr 接口异常
 * @author bfhuange
 * @date 2024/11/6
 */
public class OCRException extends RuntimeException {
    public OCRException(String message) {
        super(message);
    }

    public OCRException(String message, Throwable cause) {
        super(message, cause);
    }
}
